/* ©2013 Hans Hansen */

/* @group main */

html {
/*	background: #f2f2f2;*/
}

body {
	min-height: 100%;
	width: 920px;
	margin: 40px auto;
	padding: 0 100px 200px;
	position: relative;
	z-index: 1;
	background: hsl(0, 0%, 100%);
	border-top: none;
	border-bottom: none;
	overflow-x: hidden;
	overflow-y: auto;
	*overflow-y: visible;
/*	-webkit-border-radius: 20px;
	-webkit-box-shadow: 0 0 4px rgba(0,0,0,.3);*/
	/*-webkit-hyphens: auto;*/
	font-family: HelveticaNeue-Light, Arial, Helvetica, Geneva, sans-serif;	
	font-weight: 100;
	letter-spacing: 0.0em;
}

/* @end */

/* @group style */

/* @end */

/* @group layout */

.header {
	text-align: left;
	width: 350px;
	height: 210px;
	margin-top: 150px;
	margin-left: 180px;
}

.title {
	font-family: HelveticaNeue-UltraLight, Arial, Helvetica, Geneva, sans-serif;	
	text-align: left;
	width: 600px;
	font-weight: 100;
	font-size: 60px;
	color: #999;
	line-height: 0.5em;
	margin-left: 200px;
	margin-bottom: -20px;
	margin-top: -30px;
}

.title em {
	color: hsl(200, 90%, 60%);
	font-style: normal;
}

.section {
	text-align: left;
	width: 600px;
	font-weight: 300;
	letter-spacing: 0.0em;
	font-size: 1.5em;
	color: #999;
	line-height: 0.5em;
	margin-left: 200px;
	padding-bottom: 10px;
}

.section em {
	color: hsl(200, 90%, 60%);
	font-style: normal;
}

.main {
	text-align: left;
	width: 420px;
	font-weight: 300;
	letter-spacing: 0.0em;
	font-size: 1.0em;
	color: #999;
	line-height: 1.5em;
	margin-left: 200px;
	margin-bottom: 60px;
}

.main em {
	color: hsl(200, 90%, 60%);
	font-style: normal;
}

.footer {
	text-align: left;
	width: 420px;
	font-weight: 300;
	letter-spacing: 0.0em;
	font-size: 0.85em;
	color: #999;
	line-height: 1.4em;
	margin-left: 200px;
	margin-top: 10px;
}

.footer a {
	color: hsl(200, 0%, 50%);
}

.special {
	text-align: right;
	background: url(images/Beep-logo-small.png) no-repeat right;
	padding-right: 40px;
}

.error {
	color: hsl(0, 80%, 60%);
}

.alert {
	color: hsl(200, 80%, 60%);
}

.block {
	width: 100%;
	max-width: 810px;
	min-width: 810px;
	margin: 0px auto 0;
	overflow: hidden;
}

.onecol, .twocol, .threecol, .fourcol, .fivecol, .sixcol, .sevencol, .eightcol, .ninecol, .tencol, .elevencol {
margin-right: 30px;
float: left;
min-height: 1px;
}

.block .onecol {
width: 40px;
}

.block .twocol {
width: 110px;
}

.block .threecol {
width: 180px;
}

.block .fourcol {
width: 250px;
}

.block .fivecol {
width: 320px;
}

.block .sixcol {
width: 390px;
}

.block .sevencol {
width: 460px;
}

.block .eightcol {
width: 530px;
}

.block .ninecol {
width: 600px;
}

.block .tencol {
width: 670px;
}

.block .elevencol {
width: 740px;
}

.block .twelvecol {
width: 810px;
float: left;
}

.last {
margin-right: 0px;
}

li {
margin-top: 0;
margin-bottom: 3px;
color: hsl(0, 0%, 40%);
word-spacing: 1px;
font: 400 16px/18px chaparral-pro, "Chaparral Pro", Times, serif;
padding-left: 20px;
text-indent: -13px;
}

hr {
	margin-top: 30px;
	border-style: none;
	border-bottom-style: dashed;
	border-bottom-color: hsl(0, 0%, 60%);
}

.producttext {
	padding-left: 74px;
	padding-right: 20px;
}

.linkTextField { 
	background: none;
	color: hsl(200, 90%, 60%);
	text-decoration: none;
	cursor: pointer;
	font: 1em "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	padding: 5px 10px;
	margin-top: 20px;
	border: 1px solid hsl(200, 0%, 60%);
	-webkit-border-radius: 8px;
	outline: none;
}

.linkButton { 
	background: none;
	color: hsl(200, 90%, 60%);
	text-decoration: none;
	cursor: pointer;
	font: 1em "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	padding: 5px 10px;
	margin-top: 20px;
	border: 1px solid hsl(200, 90%, 60%);
	margin-left: 10px;
	-webkit-border-radius: 8px;
}

.linkButton:hover { 
	background: hsl(200, 90%, 60%);
	color: hsl(200, 0%, 100%);
	border: 1px solid hsl(200, 90%, 60%);
}

.linkButton:active { 
	background: hsl(200, 0%, 60%);
	color: hsl(200, 0%, 100%);
	border: 1px solid hsl(200, 0%, 60%);
}

/* @end */

@media 
(-webkit-min-device-pixel-ratio: 2) { 

	.banner {
		text-align: center;
		height: 350px;
		margin: 0 -100px auto;
		background-image: -webkit-gradient(radial, 50% -60%, 100, 50% 50%, 700, from(#7b89a6), to(#1f2129));
	}
}

@media only screen and (max-width: 1119px), 
only screen and (device-width: 768px), only screen and (device-width: 320px) {

	html {
/*		background: #f2f2f2;*/
		width: 100%;
		height: 100%;
	}
	
	body {
		width: 920px;
		margin: 0px auto 0;
		padding-left: 0;
		padding-right: 0;
/*		-webkit-border-radius: 0px;
		-webkit-box-shadow: 0 0 4px rgba(0,0,0,.3);*/
		-webkit-text-size-adjust: none;
	}
	
	.banner {
		text-align: center;
		background-color: #586176;
		margin: auto 0px;
	}
}





